Subject: Some points for the introduction

From: Steven Ericsson Zenith <[email-masked]>
Date: Tue, 24 Nov 92 09:35:45 -0600

Rusty said:

   I agree with most of what you say but believe we should define a
   message-passing standard anyway.

I wasn't questioning the importance of defining the standard - on the
contrary; I was trying to focus the rationale for it and enhance the
chances of public interest even among those who do not "believe" in
message passing.

I agree that we should recycle this discussion through the main list but
we don't have to do it literally - a modified form will do. You lead,
I'll follow.

Steven